{
    "tns_name": "xmcx1",
    "ip_addr": "10.39.0.86",
    "user_name": "",
    "password": "",
    "tables": [
        {
            "table_name": "",
            "table_description": ""
        }
    ]
}